XMLReader::lookupNamespace
XMLReader::moveToAttributeNo
XMLReader
PHP Manual

# XMLReader::moveToAttribute

Move cursor to a named attribute

### Description

public bool XMLReader::moveToAttribute ( string `$name` )

Positions cursor on the named attribute.

### Parameters

`name`

  The name of the attribute.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::moveToElement
- XMLReader::moveToAttributeNo
- XMLReader::moveToAttributeNs
- XMLReader::moveToFirstAttribute